Security Label Format Selection Registry
Registration Procedure(s)
- Specification Required
Expert(s)
- Unassigned
Reference
- RFC 7569: Registry Specification for Mandatory Access Control (MAC) Security Label Formats
Available Formats
| Label Format Specifier | Label Description | Status | Reference |
|---|---|---|---|
| 0 | Reserved | ||
| 1-127 | Reserved for Private Use | ||
| 128-255 | Reserved for Experimental Use | ||
| 256 | CIPSO (tag type #1) | active | FIPS-188 |
| 257 | CALIPSO RFC 5570 | active | RFC 5570 |
| 258 | FLASK Security Context | active | FLASK99 |
| 259 | IPSO | active | RFC 1108 |
| 260-65535 | Unassigned |